#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QString>
#include "hausdorff_setting.h"


namespace Ui {
    class MainWindow;
}

class MainWindow : public QMainWindow {
    Q_OBJECT
public:
    MainWindow(QWidget *parent = 0);
    ~MainWindow();

    Ui::MainWindow *ui;
protected:
    void changeEvent(QEvent *e);

private:



public slots:
    void LoadingRefImage(int i);
    void LoadingImage(int i);
    void auto_run();
};

#endif // MAINWINDOW_H
